import React from 'react';

import { Chip, Paper } from '@/mui/components';

import styles from './EmptyTag.module.scss';

function EmptyTag() {
  return (
    <Paper className={styles.EmptyTagWrapper}>
      <Chip size="medium" color="neutral" variant="filled" shape="circular" label="No Tags Yet" />
    </Paper>
  );
}

export default EmptyTag;
